{
  "verseBefore": "Nó đã đề cao mình và sống xa hoa thể nào,\n\\q2\n thì cũng hãy khiến nó phải đau khổ và buồn thảm thể ấy. \n\\q\nVì nó nói trong lòng, rằng: \\q2 ‘Mình an vị như một bà hoàng; \n\\q\nmình không phải là góa phụ, \n\\q2\nvà sẽ chẳng bao giờ phải than khóc.’\n\\q",
  "verseAfter": "Ni heq 'yo kôt ni ji riilh karooh e đaleq,\n\\q2\nyôôych kung dayh khienq ni pheq jiq pơơl ji jiq hluu đanưq. \n\\q\nVii ni đnooy đom xuum, đaneq: \\q2 ‘Xak 'ngôôy măn đaji muuyq mo vuua; \n\\q\ngô be aalq ji mưư valơu, \n\\q2\nji hnoq be dong leq pheq aloo nhiim.’\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-25T02:41:51.631Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
